@charset "UTF-8";
/* ===================================================================
 style info : リセット及びフォントサイズ
=================================================================== */
/* 
html5doctor.com Reset Stylesheet
v1.4.1 
2010-03-01
Author: Richard Clark - http://richclarkdesign.com
*/
*,
*:before,
*:after {
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article,
aside,
canvas,
details,
figcaption,
figure,
picture,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main {
  display: block;
}

nav ul {
  list-style: none;
}

ul li,
ol li {
  list-style: none;
}

address {
  font-style: normal;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

iframe,
video {
  vertical-align: bottom;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
  font: 100%;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
}

select,
input,
button,
textarea,
button {
  xfont-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  xfont-family: "Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  xfont-family: "Roboto", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  xfont-family: "Roboto", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", sans-serif;
  font-family: Lato, "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  outline: 0;
}

pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

label[for],
input[type=checkbox],
input[type=radio],
input[type=button],
select,
option {
  cursor: pointer;
  outline: 0;
  border: 0;
}

optgroup {
  cursor: default;
}

sup,
sub {
  font-size: 75%;
}

select {
  min-width: 2em;
}

textarea {
  resize: vertical;
  width: 100%;
  margin: 0;
}

/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通
=================================================================== */
/*----------------------------------------------------
	共通
----------------------------------------------------*/
html {
  overflow-y: scroll;
  /* スクロールバーの有無によるズレ対策 */
  font-size: 62.5%;
  background: #ffffff;
  position: relative;
  height: 100%;
}

body {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "Noto Sans JP", sans-serif;
  background: #ffffff;
  color: #000000;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.5;
  letter-spacing: 0.1em;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  -moz-font-feature-settings: "palt";
  position: relative;
  height: 100%;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  ::i-block-chrome,
  body {
    font-feature-settings: "pkna";
  }
}
/*----------------------------------------------------
    リンク
----------------------------------------------------*/
a:link {
  color: #333333;
  text-decoration: none;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}

a:visited {
  color: #333333;
  text-decoration: none;
}

a:hover {
  color: #333333;
  text-decoration: none;
}

a:active {
  color: #333333;
  text-decoration: none;
}

a.link:link {
  color: #0000ff;
  text-decoration: none;
}

a.link:visited {
  color: #0000ff;
  text-decoration: none;
}

a.link:hover {
  color: #0000ff;
  text-decoration: none;
}

a.link:active {
  color: #0000ff;
  text-decoration: none;
}

/* -----------------------------------------------------------
    強制改行
----------------------------------------------------------- */
.word-break {
  word-break: break-all;
}

/* -----------------------------------------------------------
    main
----------------------------------------------------------- */
main {
  background: #fff;
}

main > section {
  padding: 0 5%;
}

/* -----------------------------------------------------------
    inner
----------------------------------------------------------- */
.inner {
  max-width: 700px;
  min-width: 0;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

/* -----------------------------------------------------------
    pagetop
----------------------------------------------------------- */
#pagetop {
  position: fixed;
  bottom: 0;
  right: 2%;
  z-index: 999;
}

/* -----------------------------------------------------------
    img:hover
----------------------------------------------------------- */
a img:hover {
  opacity: 0.7;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}

.slider_container {
  background: #fffcd9;
}

.swiper-container {
  width: 100%;
  height: 180px;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

.gallery-top {
  height: 100vh;
  width: 100%;
  position: relative;
  z-index: 0;
}

.gallery-top > p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  z-index: 100;
  height: 100%;
  padding: 2% 0;
  text-align: center;
}

.gallery-top > p img {
  max-width: initial;
  width: auto;
  height: 100%;
}

.gallery-thumbs {
  box-sizing: border-box;
  padding: 10px 0;
  max-width: 700px;
  margin: 0 auto;
}

.gallery-thumbs .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

.swiper-slide img {
  width: 100%;
}

.footer_reserve {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 700px;
  width: 80%;
  z-index: 100;
  text-align: center;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.movie-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  cursor: pointer;
}

.movie-screen {
  display: none;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1500;
  box-shadow: 0.85px 0.85px 5px rgba(155, 155, 155, 0.75);
  width: 75%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.movie-screen video {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
  .one-coin-inner,
  .approach,
  .one-coin_contet {
    padding: 0 5%;
  }
  .movie-overlay {
    z-index: 99999;
  }
  .movie-screen {
    z-index: 999999;
  }
}
.reserve_btn {
  display: block;
  width: 55%;
  margin: 0 auto 20px auto;
}

/* ===================================================================
CSS information

 file name  :page.css
 style info :各ページ
=================================================================== */
.gallery_thumbs_wrap ul li {
  font-size: 240%;
}

.gallery_thumbs_wrap ul li span {
  font-size: 180%;
}

/* ===================================================================
CSS information

 file name  : sp.css
 style info : スマートフォン用
=================================================================== */
@media screen and (max-width: 768px) {
  .gallery_thumbs_wrap ul li {
    font-size: 230%;
  }
  .gallery_thumbs_wrap ul li span {
    font-size: 145%;
  }
}
@media screen and (max-width: 414px) {
  .gallery_thumbs_wrap ul li {
    font-size: 125%;
  }
  .gallery_thumbs_wrap ul li span {
    font-size: 145%;
  }
}
@media screen and (max-width: 375px) {
  .gallery_thumbs_wrap ul li {
    font-size: 110%;
  }
}
@media screen and (max-width: 360px) {
  .gallery_thumbs_wrap ul li {
    font-size: 100%;
  }
}
@media screen and (max-width: 320px) {
  .gallery_thumbs_wrap ul li {
    font-size: 95%;
  }
}
.gallery_thumbs_wrap {
  padding: 0 0 5%;
}
.gallery_thumbs_wrap .swiper-wrapper {
  justify-content: center;
}

.gallery_thumbs_wrap ul {
  margin-top: 30px;
}

.gallery_thumbs_wrap ul li {
  font-weight: bold;
  padding-left: 50px;
  position: relative;
}

.gallery_thumbs_wrap ul li div {
  display: inline-block;
}

.gallery_thumbs_wrap ul li div:before {
  height: 1.5vw;
  bottom: 10%;
}

.gallery_thumbs_wrap ul li div.animation:before {
  width: 100%;
}

.gallery_thumbs_wrap ul li div:nth-of-type(2):before {
  transition-delay: 0.6s;
}

.gallery_thumbs_wrap ul li div:nth-of-type(3):before {
  transition-delay: 0.8s;
}

.gallery_thumbs_wrap ul li:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url("../images/common/icon/check.png") no-repeat center/contain;
  width: 30px;
  height: 24.8px;
  transform: translateY(50%);
}

.gallery_thumbs_wrap ul li span {
  font-weight: bold;
  color: #ff0000;
}

.gallery_thumbs_wrap ul li:nth-of-type(n+2) {
  margin-top: 10px;
}

.gallery_thumbs_wrap > small {
  display: block;
  text-align: right;
  font-weight: bold;
}

.swiper-slide > p {
  padding: 2.5% 0;
  width: auto;
  height: 100%;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.swiper-slide > p img {
  height: 100%;
  max-width: initial;
  width: auto;
}

.gallery-top {
  height: auto;
  width: 100%;
  position: relative;
  z-index: 0;
}

.swiper-slide > p {
  padding: 2.5% 0;
  width: 100%;
  height: 100%;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.swiper-slide > p img {
  height: 100%;
  max-width: initial;
  width: auto;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
  background-color: #ffd1de;
}

.swiper-slide.movie_btn {
  cursor: pointer;
  margin-top: 0;
  margin-bottom: 0;
}

.swiper-slide .line.animation:before {
  width: 55%;
}

.swiper-slide .line:before {
  top: 84%;
  left: 5%;
  height: 8%;
  transition-delay: 1.2s;
}

.swiper-slide .line::after {
  top: 89%;
  left: 63%;
  height: 8%;
  transform: rotate(-6deg);
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  transition-delay: 1.2s;
}

.swiper-slide .line.animation:after {
  width: 33%;
}

@media screen and (max-width: 1024px) {
  .gallery-top {
    height: auto;
    width: 100%;
    position: relative;
    z-index: 0;
  }
}
@media screen and (max-width: 414px) {
  .gallery_thumbs_wrap {
    padding: 0 10px 10px;
  }
  .gallery_thumbs_wrap ul {
    margin-top: 3%;
  }
  .gallery_thumbs_wrap ul li {
    padding-left: 40px;
  }
  .gallery-top > p {
    padding: 5% 0;
  }
  .gallery-thumbs {
    height: 115px;
  }
  .one-coin-first {
    padding: 5%;
  }
  .one-coin-first h2 {
    margin: 0 auto 1.5%;
    max-width: 600px;
    width: 90%;
  }
}
@media screen and (max-width: 320px) {
  .gallery_thumbs_wrap ul li {
    font-size: 100%;
    padding-left: 25px;
  }
  .gallery_thumbs_wrap > small {
    margin: 10px 0 0;
  }
  .gallery_thumbs_wrap ul li::after {
    width: 20px;
    height: 15.8px;
  }
}
header {
  padding: 1% 0 0;
  background: rgba(255, 255, 255, 0.9);
  width: 100%;
}

header.fixedWidget {
  position: fixed;
  top: 0;
  z-index: 9999;
  background: rgba(255, 255, 255, 0.9);
  left: 0;
  margin: 0;
  overflow: hidden;
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1%;
}
@media screen and (max-width: 414px) {
  .header {
    padding: 2%;
  }
}
.header.inner {
  max-width: none;
}

.header h1,
.header > a {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
}

.header h1 {
  width: 47.5%;
}

.header a {
  width: 47.5%;
  max-width: 20.9rem;
}

.header h1 img {
  width: 100%;
  max-width: 20.9rem;
}

.line:before,
.line:after {
  content: "";
  display: block;
  position: absolute;
  background: #ffef00;
  z-index: -1;
  transition: width 1s;
  width: 0%;
}

.swiper-slide .line:before {
  top: 84%;
  left: 5%;
  height: 8%;
  transition-delay: 1.2s;
}

.swiper-slide .line::after {
  top: 89%;
  left: 63%;
  height: 8%;
  transform: rotate(-6deg);
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  transition-delay: 1.2s;
}

.swiper-slide .line.animation:before {
  width: 55%;
}

.swiper-slide .line.animation:after {
  width: 33%;
}

.one-coin-first .line:before {
  top: 73%;
  left: 2%;
  height: 20%;
}

.one-coin-first .line:after {
  top: 80%;
  left: 61%;
  height: 15%;
  transform: rotate(-6deg);
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
}

.one-coin-first .line.animation:before {
  width: 55%;
}

.one-coin-first .line.animation:after {
  width: 39%;
}

.one-coin-inner > .high_technology h3:before,
.one-coin-inner > .high_technology h3:after {
  height: 10%;
}

.one-coin-inner > .high_technology h3:before {
  transition-delay: 1s;
}

.one-coin-inner > .high_technology h3:after {
  transition-delay: 1.2s;
}

.one-coin-inner > .high_technology h3:before {
  top: 24%;
}

.one-coin-inner > .high_technology h3:after {
  top: 48%;
}

.one-coin-inner > .high_technology h3.animation:before {
  width: 85%;
}

.one-coin-inner > .high_technology h3.animation:after {
  width: 49%;
}

.line {
  position: relative;
  z-index: 0;
}

.line:after {
  transition-delay: 0.4s;
}

.gallery_thumbs_wrap ul li:before {
  height: 1.5vw;
  bottom: 10%;
}

.gallery_thumbs_wrap ul li:nth-of-type(1).animation:before {
  width: 88%;
}

.gallery_thumbs_wrap ul li:nth-of-type(2):before {
  transition-delay: 0.6s;
}

.gallery_thumbs_wrap ul li:nth-of-type(2).animation:before {
  width: 70%;
}

.gallery_thumbs_wrap ul li:nth-of-type(3):before {
  transition-delay: 0.8s;
}

.gallery_thumbs_wrap ul li:nth-of-type(3).animation:before {
  width: 72%;
}

.one-coin-inner > .high_technology h3:before,
.one-coin-inner > .high_technology h3:after {
  height: 10%;
}

.one-coin_contet > h3:before,
.one-coin_contet > h3:after {
  height: 25%;
}

.one-coin_contet > h3:before {
  transition-delay: 0.8s;
}

.one-coin_contet > h3:after {
  transition-delay: 1s;
}

.one-coin_contet > h3.animation:before,
.one-coin_contet > h3.animation:after {
  width: 100%;
}

.one-coin_contet > h3.animation:before {
  top: 32%;
}

.one-coin_contet > h3.animation:after {
  top: 80%;
}

.one-coin_corse_wrap > h5:before {
  height: 10%;
  bottom: -10%;
  transition-delay: 0.2s;
}

.one-coin_corse_wrap > h5.animation:before {
  width: 100%;
  height: 60%;
}

.one-coin_corse_wrap > dl dt:before {
  height: 50%;
  bottom: -10%;
}

.one-coin_corse_wrap > dl dt.animation:before {
  width: 100%;
}

.one-coin_corse_wrap > dl dd ul li:first-of-type:before {
  height: 20%;
  transition-delay: 0.4s;
}

.one-coin_corse_wrap > dl dd ul li:first-of-type.animation:before {
  width: 75%;
  top: 35%;
  left: 17%;
}

.one-coin_corse_wrap > dl dd ul li:nth-of-type(2):before {
  height: 40%;
  transition-delay: 0.8s;
}

.one-coin_corse_wrap > dl dd ul li:nth-of-type(2).animation:before {
  width: 42%;
  top: 54%;
  left: 17%;
}

.one-coin_corse_wrap > dl dd ul li:nth-of-type(3):before {
  height: 40%;
  transition-delay: 1.2s;
}

.one-coin_corse_wrap > dl dd ul li:nth-of-type(3).animation:before {
  width: 39%;
  top: 55%;
  left: 54%;
}

/*  繝偵Η繝ｼ繝槭Φ繧｢繝九Γ繝ｼ繧ｷ繝ｧ繝ｳ */
.human_load_left,
.human_load_right {
  opacity: 0;
}

.human_load_left.human_loaded {
  opacity: 1;
  animation-name: rightToCenter;
  animation-duration: 1s;
  animation-fill-mode: both;
}

.human_load_right.human_loaded {
  opacity: 1;
  animation-name: leftToCenter;
  animation-duration: 1s;
  animation-fill-mode: both;
}

.rightToCenter {
  animation: rightToCenter 1s ease 0s 1 normal both;
}
@keyframes rightToCenter {
  0% {
    opacity: 0;
    transform: translateX(50%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.leftToCenter {
  animation: leftToCenter 1s ease 0s 1 normal both;
}
@keyframes leftToCenter {
  0% {
    opacity: 0;
    transform: translateX(-50%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
/*  繝舌え繝ｳ繧ｹ繧｢繝九Γ繝ｼ繧ｷ繝ｧ繝ｳ  */
.bounceIn {
  opacity: 0;
  animation-delay: 0.8s;
}

.bounceIn.bounceIn_loaded {
  opacity: 1;
  animation-name: bounceIn;
  animation-duration: 0.8s;
  animation-fill-mode: both;
}

.one-coin_contet > h3 .bounceIn,
.celebrity_box.bounceIn {
  animation-delay: 0.4s;
}

.course_menu_content_box_title.bounceIn,
.course_menu_postpratum_title.bounceIn,
main > .one-coin > h2 span:first-child.bounceIn {
  animation-delay: 0.1s;
}
@keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    opacity: 1;
    transform: scale3d(1, 1, 1);
  }
}
main > .one-coin {
  padding: 5% 0;
  background: #f9dbde;
}

main > .one-coin > h2 {
  padding: 3%;
  background: #ec85b0;
  text-align: center;
}

main > .one-coin > h2 span:first-child {
  margin: 0 auto 2.5%;
}

main > .one-coin > h2 span img {
  width: 100%;
}

.one-coin-inner {
  margin: 5% auto 0;
}

.one-coin-inner > .high_technology {
  position: relative;
  padding: 0 0 10% 0;
}

.one-coin-inner > .high_technology h3 {
  width: 65%;
  position: relative;
  z-index: 0;
}

.one-coin-inner > .high_technology h3 img {
  width: 100%;
}

.one-coin-inner > .high_technology div {
  width: 42%;
  position: absolute;
  top: 0;
  right: 0;
}

.one-coin-inner > .high_technology div img {
  width: 100%;
}

.one-coin_contet {
  margin: 5% auto 0;
}

.one-coin_contet > h3 {
  margin: 20px 0 0;
}

.one-coin_contet {
  margin: 5% auto 0;
}

.one-coin_contet > h3 {
  margin: 20px 0 0;
}

.one-coin_corse_wrap {
  margin: 15% 0 0;
  border: 5px solid #ff9c00;
  position: relative;
  padding: 5% 3%;
}

.one-coin_corse_wrap > h4 {
  width: 70%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.one-coin_corse_wrap > h5 {
  margin: 5% 0 2.5%;
}

.one-coin_corse_wrap > img:first-of-type {
  display: block;
  margin: 5% 0 0;
  width: 50%;
}

.one-coin_corse_wrap > img:nth-of-type(2) {
  display: block;
  margin: 1% 0 0;
}

.reserve_btn {
  display: block;
  width: 55%;
  margin: 0 auto 20px auto;
}

.reserve_btn img {
  display: block;
  width: 100%;
}

.one-coin_list {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.one-coin_list li {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  width: 31.3333333333%;
}

.one-coin_list li:nth-of-type(n+4) {
  margin: 3% 0 0;
}

.one-coin_list li img {
  width: 100%;
}

.one-coin_corse_wrap > dl {
  margin: 40px auto 0;
}

.one-coin_corse_wrap > dl dt {
  text-align: center;
}

.one-coin_corse_wrap > dl dt img {
  width: 95%;
}

.one-coin_corse_wrap > dl dd {
  position: relative;
  z-index: 0;
}

.one-coin_corse_wrap > dl dd:before,
.one-coin_corse_wrap > dl dd:after {
  content: "";
  position: absolute;
  z-index: -1;
}

.one-coin_corse_wrap > dl dd:before {
  left: -2%;
  top: 0;
  width: 30%;
  height: 100%;
  background: url("../img/high_technology/psotpartum_back01.png") no-repeat center/contain;
}

.one-coin_corse_wrap > dl dd:after {
  right: -6%;
  top: -7%;
  width: 30%;
  height: 125%;
  background: url("../img/high_technology/postpartum_back02.png") no-repeat center/contain;
}

.one-coin_corse_wrap > dl dd ul {
  width: 70%;
  margin: 0 auto;
}

.one-coin_corse_wrap > dl dd ul li:first-of-type {
  width: 90%;
  margin: 15% 0 0;
}

.one-coin_corse_wrap > dl dd ul li:nth-of-type(2) {
  width: 90%;
  margin: 10% 0 0;
}

.one-coin_corse_wrap > dl dd ul li:nth-of-type(3) {
  width: 100%;
  margin: 10% 0 0;
}

.whole_body_massage {
  margin: 10% 0 0;
}

.one-coin_flow li {
  margin: 10% 0 0;
}

.whole_body_massage .reserve_btn {
  margin: 5% auto 0;
}

.approach {
  margin: 60px auto 0;
}

.approach_inner {
  margin: 30px auto 0;
  position: relative;
}

.approach_inner > p {
  width: 70%;
}

.approach_inner > div {
  width: 30%;
  position: absolute;
  right: 0;
  top: 10%;
}

.one-coin-inner > .high_technology h3.animation:before {
  width: 87%;
}

.one-coin-inner > .high_technology h3.animation:after {
  width: 62%;
}

.one-coin-inner > .high_technology h3:before,
.one-coin-inner > .high_technology h3:after {
  height: 15%;
}

.one-coin-inner > .high_technology h3:before {
  top: 24%;
}

.one-coin-inner > .high_technology h3:after {
  top: 57%;
}

.one-coin_corse_wrap .pim_title {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  margin: 0 0 5% 0;
}

.one-coin_corse_wrap .pim_title img:first-child {
  width: 51%;
}

.one-coin_corse_wrap .pim_title img:nth-child(2) {
  width: 48%;
}

.pim_title.line.animation:after {
  width: 45%;
}

.pim_title.line:after {
  top: 80%;
  left: 55%;
  height: 20%;
  transform: rotate(-6deg);
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  transition-delay: 1.2s;
}

.one-coin_corse_wrap .one-coin-pim li {
  margin: 0 0 8% 0;
  padding: 0 2.5%;
}

.one-coin-pim li.line:after {
  top: 80%;
  left: 0;
  height: 30%;
  transition-delay: 1.2s;
}

.one-coin-pim li.line.animation:after {
  width: 100%;
}

.one-coin-pim-price dl dt {
  margin: 0 auto 5%;
  width: 70%;
}

.one-coin-pim-price dl dd img {
  margin-inline: auto;
}

.one-coin-pim-price dl dd img:first-child {
  width: 60%;
}

@media screen and (max-width: 768px) {
  .one-coin-inner,
  .approach,
  .one-coin_contet {
    padding: 0 5%;
  }
}
.original_service_wrap {
  padding: 5% 0;
  background: #36c4c6;
}

.original_service_wrap h2 {
  font-size: 3vw;
  font-weight: bold;
  text-align: center;
  color: #fff;
  text-decoration: underline;
}

.original_service_wrap h2 + p {
  margin: 2% 0 0;
  animation-delay: 0.2s;
}

.original_service_wrap h2 + p img {
  width: 100%;
}

.original_service_wrap > div:first-of-type > div {
  position: relative;
  text-align: right;
  margin: 2% 0 0;
  animation-delay: 0.8s;
}

.original_service_wrap > div:first-of-type > div:before {
  content: "";
  width: 20%;
  height: 80%;
  background: url("../images/top/original_service_woman.png") no-repeat center/contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.original_service_wrap > div:first-of-type > div p {
  font-size: 400%;
  font-weight: bold;
  color: #fff;
  text-decoration: underline;
  line-height: 1.2;
}

.original_service_wrap > div:first-of-type > div p span {
  font-size: 170%;
  color: #ffff00;
}

.original_service_wrap > div:first-of-type > div + p {
  margin: 2% 0 0;
  font-size: 180%;
  font-weight: bold;
  color: #fff;
}

.point_img,
.point_img img {
  width: 100%;
}

.point_img {
  margin: 3% 0 0;
}

.point_wrap {
  margin: 0 auto;
}

.accident_list {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  margin: 5% 0 0;
}

.accident_list li {
  text-align: center;
}

.accident_list li:first-of-type img {
  width: 48%;
  display: block;
  margin: 0 auto;
}

.accident_list li:first-of-type {
  flex: 0 1 100%;
}

.accident_list li:nth-of-type(n+2) {
  flex: 0 1 48%;
  -webkit-flex: 0 1 48%;
  margin: 2% 0 0;
}

.accident_occur {
  margin: 3% 0 0;
}

.accident_occur > dl {
  margin: 3% 0 0;
}

.accident_occur > dl dt {
  text-align: center;
}

.accident_occur > dl dd {
  margin: 3% 0 0;
}

.accident_occur > dl dd ul {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.accident_occur > dl dd ul li {
  flex: 0 1 47.5%;
  -webkit-flex: 0 1 47.5%;
}

.accident_occur > dl dd ul li:nth-of-type(n+3) {
  margin: 5% 0 0;
}

.accident_occur > dl dd ul li p {
  margin: 2.5% 0 0;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
}

.treatment_target {
  position: relative;
  z-index: 0;
  margin: 10% 0 0;
}

.treatment_target dt {
  position: absolute;
  z-index: 2;
  width: 100%;
  top: -10%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  text-align: center;
}

.treatment_target dt img {
  width: 90%;
  display: block;
  margin: 0 auto;
}

.treatment_target dd {
  width: 100%;
  padding: 9% 5% 5%;
  background: #fffbda;
  border: 2px solid #e94a18;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.treatment_target dd ul li {
  display: flex;
  display: -webkit-flex;
  font-size: 1.3vw;
}

.treatment_target dd ul li:before {
  content: "●";
}

.lawyer_wrap .reserve_btn {
  margin-top: 5%;
}

/* ===================================================================
        original_service
=================================================================== */
@media screen and (max-width: 1024px) {
  .original_service_wrap h2 {
    font-size: 5vw;
  }
  .original_service_wrap > div:first-of-type > div p {
    font-size: 5vw;
  }
  .original_service_wrap > div:first-of-type > div p span {
    font-size: 8vw;
    color: #ffff00;
  }
  .treatment_target dd ul li {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 834px) {
  .original_service_wrap h2 {
    font-size: 5vw;
  }
  .original_service_wrap > div:first-of-type > div p {
    font-size: 6vw;
  }
  .original_service_wrap > div:first-of-type > div p span {
    font-size: 10vw;
    color: #ffff00;
  }
  .treatment_target dd ul li {
    font-size: 2.4vw;
  }
}
@media screen and (max-width: 768px) {
  .original_service_wrap > div:first-of-type > div {
    text-align: left;
    padding: 0 0 0 20%;
  }
}
@media screen and (max-width: 414px) {
  .original_service_wrap > div:first-of-type {
    padding: 0 5%;
  }
  .original_service_wrap h2 {
    font-size: 7vw;
  }
  .original_service_wrap > div:first-of-type > div p {
    font-size: 7vw;
  }
  .original_service_wrap > div:first-of-type > div + p {
    font-size: 2.4vw;
  }
  .point_wrap {
    margin: 0 auto;
    padding: 0 5%;
  }
  .accident_occur > dl dd ul li {
    flex: 0 1 49%;
    -webkit-flex: 0 1 49%;
  }
  .accident_occur > dl dd ul {
    margin: 5% 0 0;
  }
  .accident_occur > dl dd ul li p {
    font-size: 3.5vw;
    text-align: justify;
  }
  .accident_occur > dl dd ul li p br {
    display: none;
  }
  .lawyer_wrap {
    margin: 5% 0 0;
  }
  .treatment_target dd ul li {
    font-size: 3.4vw;
    letter-spacing: -0.02em;
  }
  .treatment_target dt {
    top: -7%;
  }
  .original_service_wrap > div:first-of-type > div {
    text-align: right;
    padding: 0 0 0 0%;
  }
}
.innerDX1600 {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 6.25% 0px;
  box-sizing: content-box;
}

.innerDX1200 {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 6.25% 0px;
  box-sizing: content-box;
}

.fukuokaTenkaiWrap {
  background: url(../images/top/bg_kirakira.jpg) no-repeat center/cover;
  margin-bottom: 10rem;
  padding: 4rem 0;
}
@media only screen and (max-width: 768px) {
  .fukuokaTenkaiWrap {
    margin-bottom: 4.4rem;
    padding: 2.9rem 0;
  }
}
.fukuokaTenkaiWrap .inin {
  text-align: center;
}
.fukuokaTenkaiWrap .inin .bigText {
  text-align: center;
  font-size: 6rem;
  font-weight: 700;
  color: #0b4bae;
  -webkit-text-stroke: 1px #0b4bae;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  .fukuokaTenkaiWrap .inin .bigText {
    font-size: 2.2rem;
  }
}

.engTitle {
  position: relative;
  text-align: center;
  display: block;
  font-size: 11rem;
  font-weight: 700;
  color: #000;
  line-height: 11rem;
  text-stroke: 1px #e85c54;
  -webkit-text-stroke: 1px #e85c54;
  color: transparent;
  white-space: nowrap;
}
@media only screen and (max-width: 768px) {
  .engTitle {
    font-size: 3.7rem;
    line-height: 3.7rem;
  }
}

.flexWrap02 {
  flex-basis: auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 5rem;
  margin-bottom: 8rem;
}
@media only screen and (max-width: 768px) {
  .flexWrap02 {
    display: block;
  }
}
.flexWrap02 .textBox {
  position: relative;
  flex-basis: 55rem;
  margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
  .flexWrap02 .textBox {
    margin-bottom: 3rem;
    padding-top: 1rem;
  }
}
.flexWrap02 .textBox .engTitle {
  position: absolute;
  top: -3rem;
  left: 0;
}
.flexWrap02 .textBox .ttt {
  margin-top: 6rem;
}
@media only screen and (max-width: 768px) {
  .flexWrap02 .textBox .ttt {
    margin-top: 1.4rem;
  }
}
.flexWrap02 .textBox .ttt h3 {
  font-size: 3rem;
  font-weight: bold;
  line-height: 5rem;
  margin-bottom: 6rem;
  color: #74371c;
}
@media only screen and (max-width: 768px) {
  .flexWrap02 .textBox .ttt h3 {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 3.7rem;
    margin-bottom: 2.9rem;
  }
}
.flexWrap02 .textBox .ttt h4 {
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 5rem;
  margin-bottom: 2rem;
  background: #fff8ec;
  padding: 3rem;
  color: #74371c;
}
.flexWrap02 .textBox .ttt h4 .orange {
  color: #74371c;
}
@media only screen and (max-width: 768px) {
  .flexWrap02 .textBox .ttt h4 {
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 2.9rem;
  }
}
.flexWrap02 .textBox .ttt p {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.6rem;
  margin-bottom: 3rem;
}
@media only screen and (max-width: 768px) {
  .flexWrap02 .textBox .ttt p {
    font-size: 1.1rem;
    line-height: 1.625;
    margin-bottom: 2.2rem;
  }
}
.flexWrap02 .textBox .ttt ul {
  flex-basis: auto;
  display: flex;
  flex-wrap: wrap;
}
.flexWrap02 .textBox .ttt ul li {
  width: 50%;
  font-size: 2.6rem;
  font-weight: bold;
  color: #e85c54;
  margin-bottom: 1.5rem;
  letter-spacing: 0;
}
@media only screen and (max-width: 768px) {
  .flexWrap02 .textBox .ttt ul li {
    font-size: 1.4rem;
    margin-bottom: 1.1rem;
  }
}
.flexWrap02 .textBox .ttt ul li span {
  background: linear-gradient(transparent 65%, #fff7f2 0%);
}
.flexWrap02 .imgBox {
  position: relative;
  flex-grow: 1;
  flex-basis: 100px;
  text-align: left;
}
.flexWrap02 .imgBox .img img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.tenpoListWrap {
  padding: 10rem 0;
}
@media only screen and (max-width: 768px) {
  .tenpoListWrap {
    padding: 8rem 0 6rem;
  }
}
.tenpoListWrap .inin ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10rem 0;
}
@media only screen and (max-width: 768px) {
  .tenpoListWrap .inin ul {
    flex-direction: column;
    gap: 8rem;
  }
}
.tenpoListWrap .inin ul li {
  position: relative;
  width: 31%;
}
@media only screen and (max-width: 768px) {
  .tenpoListWrap .inin ul li {
    width: 100%;
  }
}
.tenpoListWrap .inin ul li .iconTop {
  position: absolute;
  top: -3rem;
  left: 0;
  z-index: 1;
  background: #0b4bae;
  color: #fff;
  border-radius: 4rem;
  min-width: 12rem;
  text-align: center;
  padding: 1rem 3rem;
  font-size: 2rem;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .tenpoListWrap .inin ul li .iconTop {
    font-size: 1.3rem;
  }
}
.tenpoListWrap .inin ul li .imgB {
  position: relative;
}
.tenpoListWrap .inin ul li .textBox {
  position: relative;
  top: 0;
  left: 0;
  background: #fff;
  border: 3px solid #fff;
  padding: 1.5rem 1.5rem;
  font-size: 1.4rem;
  line-height: 2.4rem;
  width: 30rem;
  margin-top: -5rem;
  margin-left: 5rem;
  box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width: 1400px) {
  .tenpoListWrap .inin ul li .textBox {
    margin-left: auto;
    margin-right: -2rem;
  }
}
@media only screen and (max-width: 768px) {
  .tenpoListWrap .inin ul li .textBox {
    width: 24rem;
    font-size: 1.2rem;
  }
}
.tenpoListWrap .inin ul li .textBox span {
  display: block;
  margin-top: 1rem;
  padding-top: 0.5rem;
  border-top: 1px solid #ccc;
  font-size: 1.7rem;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .tenpoListWrap .inin ul li .textBox span {
    margin-top: 1rem;
    padding-top: 1rem;
    font-size: 1.4rem;
  }
}
.tenpoListWrap .inin ul li .textBox span i {
  padding-right: 0.5rem;
}